<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[The thin light of the day  [#]  fast when they heard the first wolf.]]></sentence>
<options>
<option answer="correct">was going</option>
<option>went</option>
</options>
</question><question>
<sentence><![CDATA[The man at the front  [#]  and looked at the man behind.]]></sentence>
<options>
<option>was turning</option>
<option answer="correct">turned</option>
</options>
</question><question>
<sentence><![CDATA[When it was dark, they  [#]  their camp under some trees.]]></sentence>
<options>
<option answer="correct">made</option>
<option>were making</option>
</options>
</question><question>
<sentence><![CDATA[A noise came from the fire and the wolf  [#]  back into the darkness.]]></sentence>
<options>
<option answer="correct">ran</option>
<option>was running</option>
</options>
</question><question>
<sentence><![CDATA[Henry  [#]  when the other men arrived at the camp.]]></sentence>
<options>
<option>slept</option>
<option answer="correct">was sleeping</option>
</options>
</question><question>
<sentence><![CDATA[The she-wolf  [#]  very heavy, and had to run slowly.]]></sentence>
<options>
<option>got</option>
<option answer="correct">was getting</option>
</options>
</question><question>
<sentence><![CDATA[She  [#]  around the cave carefully before she sat down to rest.]]></sentence>
<options>
<option answer="correct">looked</option>
<option>was looking</option>
</options>
</question><question>
<sentence><![CDATA[One day, while his mother  [#] , the little grey wolf went out of the cave.]]></sentence>
<options>
<option>hunted</option>
<option answer="correct">was hunting</option>
</options>
</question><question>
<sentence><![CDATA[After a time, he moved outside and immediately  [#]  down to the ground below.]]></sentence>
<options>
<option>was falling</option>
<option answer="correct">fell</option>
</options>
</question><question>
<sentence><![CDATA[White Fang  [#]  a cry and saw a weasel under his foot.]]></sentence>
<options>
<option answer="correct">heard</option>
<option>was hearing</option>
</options>
</question>
</questions></exercise>